<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">43.832000732422</MDI>
      <MDI key="STATISTICS_MEAN">26.96910019297</MDI>
      <MDI key="STATISTICS_MINIMUM">5.7069997787476</MDI>
      <MDI key="STATISTICS_STDDEV">4.9928759755704</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
